/**
 * HELPER
 */
.font-12 {
  font-size: 12px;
}
.font-14 {
  font-size: 14px;
}
.font-20 {
  font-size: 20px;
}
.font-30 {
  font-size: 30px;
}
.font-40 {
  font-size: 40px;
}
.font-50 {
  font-size: 50px;
}
.font-62 {
  font-size: 62px;
}
.font-60 {
  font-size: 60px;
}

.font-bold {
  font-weight: bold;
  margin-bottom: 27px;
}

.flex-container {
  display: flex;
}

.flex-grow-1 {
  flex-grow: 1;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-column {
  flex-direction: column;
}

.justify-between {
  justify-content: space-between;
}

.justify-center {
  justify-content: center;
}

.align-center {
  align-items: center;
}

.px-20 {
  padding-left: 20px;
  padding-right: 20px;
}

.py-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.mb-20 {
  margin-bottom: 20px;
}

.color-purple {
  color: #a427ec;
}

/* .section-gdi-panel--title {
  font-weight: bold;
  margin-bottom: 32px;
  text-transform: uppercase;
} */
/**
 * GDI PANEL MAP
 */
.gdi-panel-pledge {
  padding-top: 90px;
}
.commitment-leaders--number,
.commitment-leaders--label {
  flex-basis: 50%;
  padding-left: 10px;
  padding-right: 10px;
  flex-grow: 1;
}

.commitment-leaders--number {
  text-align: right;
}

.commitment-leaders--label {
  text-align: left;
}

/**
 * CAROUSEL TESTIMONIAL
 */
.page-template-campaign {
  overflow-x: hidden;
}
.section-gdi-panel-testimonials-carousel {
  background: #f5f6f6;
}
.section-gdi-panel-testimonials-carousel .slick-list {
  overflow: visible;
}
.testimonials-carousel--item:active,
.testimonials-carousel--item:focus {
  outline: 0;
}
.testimonials-carousel--item-content {
  padding-top: 20px;
}
.testimonials-carousel--item-content .fa {
  color: #2e7636;
}
.testimonials-carousel--item-text {
  font-style: italic;
  font-weight: bold;
  font-size: 18px;
}
.testimonials-carousel--item-image {
  display: flex;
  justify-content: center;
}

.testimonials-carousel--item-image img {
  border-radius: 50%;
  display: block;
  /* width: 240px;
  height: 240px; */
  width: 200px;
  height: 200px;
  object-fit: cover;
  position: relative;
  top: -40px;
  margin-bottom: 20px;
}

.testimonials-carousel--item-description {
  line-height: 1.2em;
  position: relative;
  top: -40px;
}

/**
 * SIGNATORIES
 */
.section-gdi-panel-signatories {
  background: #ffc84f;
  padding-top: 40px;
  padding-bottom: 42px;
}

/**
 * RESOURCES
 */
.gdi-panel-resources {
  display: flex;
}

.resources-item {
  background-color: #2e7636;
  color: #fff !important;
  width: 100%;
  /* display: block; */
  padding: 16px 20px;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  line-height: 1.2em;
  margin-right: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-color .2s ease-out, border .2s ease-out;
}

.resources-item:hover {
  background-color: #171717;
}

.gdi-panel-pledge .btn__label {
  font-size: 1.6rem;
}

.gdi-panel-pledge [class*='btn--'],
.gdi-panel-pledge .btn {
  padding: 20px 59px;
}

@media screen and (max-width: 767px) {
  .gdi-panel-pledge {
    padding-top: 45px;
  }
  .gdi-panel-resources {
    display: block;
  }
  .resources-item {
    margin-bottom: 8px;
  }
  .testimonials-carousel--item-description,
  .testimonials-carousel--item-content {
    padding-bottom: 40px;
  }
  .testimonials-carousel--item-image img,
  .testimonials-carousel--item-description {
    top: 0;
  }
  .commitment-leaders:last-child {
    margin-bottom: 40px;
  }
}

.justify-center {
  justify-content: center;
  align-items: self-start;
}
.ri-grid ul li {
  -webkit-perspective: 400px;
  -moz-perspective: 400px;
  -o-perspective: 400px;
  -ms-perspective: 400px;
  perspective: 400px;
  margin: 0;
  padding: 0;
  position: relative;
  display: block;
  overflow: hidden;
  background: #000;
  float: left;
}

.ri-grid ul {
  list-style: none;
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
}

.ri-grid ul li a{
  display: block;
  outline: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #333;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

ul.gdi-list-style  li {
  position: relative;
  list-style-type: none;
}

ul.gdi-list-style li:before {
  content: "";
  position: absolute;
  top: 5px;
  left: -29px;
  width: 16px;
  height: 21px;
  background-image: url(https://storage.googleapis.com/cgiarorg/2021/04/c467c868-green_gdi_4.png);
  background-repeat: no-repeat;
}
div#commitment_map {
    position: relative;
}

.country-detail {
    position: absolute;
    bottom: 20px;
    right: 20px;
    background: #fff;
    text-align: center;
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
    width: 200px;
}

h3.country-name {
    display: block;
    text-transform: uppercase;
    margin: 30px;
    font-size: 12px;
    color: #939393;
}

span#commitment-count {
    display: block;
    text-transform: uppercase;
    font-size: 30px;
    color: black;
    font-weight: bold;
}

span#commitment-count {}

span.commitment-label {
    font-size: 12px;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
    color: #3d0e63;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 14px;
}

a.start-committment.btn {
    border: none !important;
    border-radius: 0 !important;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    padding: 15px 40px;
    transition: 0.5s background-color,0.5s color;
    background: #3d0e63;
    font-weight: bold;
    cursor: pointer;
    width: 100%;
}
.icon-close-button {
    position: absolute;
    right: 10px;
    cursor: pointer;
    color: #939393;
}
.commit-modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.2);
    z-index: 999;
    padding: 10%;
}

.commit-modal iframe {
    border: none;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.modal-close-button {
    position: absolute;
    right: 12%;
    font-size: 16px;
    color: #424242;
    cursor: pointer;
}
.commitment_select {
    text-align: right;
}

.commitment_select select {
    border: solid 1px #ddd;
    font-size: 14px;
    padding: 10px;
}
@media only screen and (min-width: 50em) {
.intro, [class*='intro--'] {
    /*min-height: 30vw !important;*/
    /*padding: 3.5rem 0 10rem;*/
  }
}
